body{
	color: #353436;
	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; 
	line-height: 25px;
}

h1{
	color:#fd350b !important;
	font-weight: bold !important;
	//text-align: center;
	font-size: 20px;
	text-transform: uppercase;
}

h2, h3, h4, h5, h6{
	font-weight: none !important;
	font-size: 16px !important;
	text-transform: uppercase;
}

a{
	color: #68b820;
}
a:hover, a:focus{
	color: #fd350b;
}


.container{
	box-shadow: 0px 0px 11px 0px rgba(13,12,16,1);
}

@media (min-width: 992px){
	.container{
		padding-left: 55px;
		padding-right: 55px;
	}
}

.head{
	//background: url(../images/head-bg-1.svg) right 15px bottom -2px no-repeat;
	//background-size: 339px;
	background: url(../images/head-bg-2.svg) center bottom no-repeat;
	margin-bottom:22px;
	padding: 18px 0;
}

.headline{
	background-color: #ef403a;
	height: 60px;
}

.head .logo{
	//border-right: 1px solid #548d21;
	margin-top: -60px;
}

@media (max-width: 400px){
	.logo{
		display:none;
		}
	.head .date{
    font-size: 28pt !important;
	padding-bottom:40px;
}
}

.head .date{
    color: #fff;
    font-size: 2.95em;
    font-weight: bold;
}
.head .logoline{
    height: 174px;
	}

.head .desc{
	color: #669b34;
    font-size: 21px;
    border-radius: 5em/15em;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    font-weight: bold;
    background-color: rgba(255,255,255,0.8);
}

.head .desc > img{
    max-height: 145px;	
}
.head .desc div:last-child{
	//margin-top:26px;
	color: #fd350b;
	font-size: 24px;
}

.head .lang{
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	color: #79b829;
}
.slogan{
    color: #fff;
    font-size: 20pt;
    float: right;
    margin-top: -60px;
    position: relative;
    right: -345px;
    font-weight: bold;
    top: -16px;
    text-shadow: #565555 2px 2px;
}

.jflanguageselection > li > a {
    color: #fff;
    padding: 0 2px;
    font-size: 14pt;
}

.mainmenu.navbar-default{
	background-color: #79b829;
	border:none;
	border-radius: 0;
}
.mainmenu.navbar-default .navbar-nav>li>a{
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	color: #fefefe;
}

.top-row{
	margin-bottom: 41px;
}

.top-row > .right{
	line-height: 20px;
}

.top-row > .right .text img,
.top-row > .right .text br,
.top-row > .right .text iframe{
	display: none !important;
}

.top-row > .right .text
{
	overflow: hidden;
	height: 18px;
	margin-bottom: 9px;
	word-break: break-all;
}
.top-row > .right .text:before{
	content: "...";
	float: right;
}

.top-row > .right .title a{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.top-row > .right .text,
.top-row > .right .text *{
	font-size: 13px !important;
	font-weight: normal !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
}
.top-row > .right .date{
	font-size: 10px;
	font-weight:normal;
	color: #000;
	opacity: 0.6;
}

.top-row > .right table td{
	border:1px solid #E6E6E4;
	padding: 13px 33px;
}

.top-row > .right .all-news{
	text-align: center;
	padding: 10px;
	margin-top: 6px;
	background: #e5e4de;
}
.top-row > .right .all-news > a{
	color: #fd350b;
	text-decoration: none;
	font-size: 22px;
}

@media (max-width: 991px){
	.top-row > .left{
		display: none;
	}
}

.top-row > .left .fotos-text{
	background: #e5e4de;
	width: 181px;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	text-align: center;
}
.top-row > .left .fotos-text1{
	background: #e5e4de;
	width: 261px;
	height: 32px;
	line-height: 32px;
	font-size: 13px;
	text-align: center;
}

.top-row > .left .fotos-text.tol{
	margin-bottom: 3px;
}
.top-row > .left .fotos-text1.tol{
	margin-bottom: 3px;
}
.top-row > .left .fotos-text.fpr{
	margin-top: 3px;
	float: right;
}
.top-row > .left .fotos-text.gen{
	transform: rotate(-90deg);
	position: absolute;
	transform-origin: top left;
	bottom: -32px;
	left: 0;
}
.top-row > .left .fotos-text.vet{
	transform: rotate(90deg);
	position: absolute;
	top: -32px;
	left: 3px;
	transform-origin: bottom left;
}


.user3-container{
	margin-bottom: 36px;
}

.big-red-line{
	text-align: center;
	margin-bottom: 34px;
}

.big-red-line, .big-red-line a, .big-red-line a:hover, .big-red-line a:focus{
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 48px;
}

@media (min-width: 992px){
	.big-red-line, .big-red-line a, .big-red-line a:hover, .big-red-line a:focus{
		white-space: nowrap;
	}

/*	.big-red-line .row{
		margin: 0 -55px;
	}  */
}
.big-red-line .row{
	background: #fd350b;	
}
.big-red-line img{
	background: #fff;
	border-radius: 50%;
	box-shadow: inset 0px 0px 14px -4px rgba(0,0,0,0.75);
}
.big-red-line .col1{
	margin: 14px 0;
}


.content-row .left .moduletable{
	border:1px solid #68b820;
	margin-bottom: 8px;
}

.content-row .left .moduletable > h3{
	display: block;
	margin: 0;
	padding: 0;
	height: 58px;
	line-height: 58px;
	color: #fefefe !important;
	background: #68b820;
}

.contentpaneopen{
	width: 100%;
}

.moduletable > h3{
	text-align: center !important;
	text-transform: uppercase !important;
	}





.animal-arrow-white{
	display: inline-block;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgOS40IDE2IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA5LjQgMTYiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxsaW5lIHN0cm9rZT0iI2ZmZmZmZiIgc3Ryb2tlLXdpZHRoPSIyLjMyOTUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjAuOCIgeTE9IjE1LjIiIHgyPSI4LjUiIHkyPSI3LjEiLz48Zz48bGluZSBzdHJva2U9IiNmZmZmZmYiIHN0cm9rZS13aWR0aD0iMi4zMjk1IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHgxPSI4LjYiIHkxPSI4LjYiIHgyPSIxLjEiIHkyPSIwLjgiLz48L2c+PC9nPjwvc3ZnPg==);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 9.5px;
	height: 16px;
	vertical-align: middle;
}
.animal-arrow-orange{
	display: inline-block;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgOC4zIDE2LjIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDguMyAxNi4yIiB4bWw6c3BhY2U9InByZXNlcnZlIj48bGluZSBmaWxsPSIjRkQzNTBCIiBzdHJva2U9IiNGRDM2MEMiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjAuNCIgeTE9IjE1LjkiIHgyPSI3LjkiIHkyPSI3LjUiLz48Zz48bGluZSBmaWxsPSIjRkQzNTBCIiBzdHJva2U9IiNGRDM2MEMiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgeDE9IjcuOSIgeTE9IjguMSIgeDI9IjAuNCIgeTI9IjAuMyIvPjwvZz48L3N2Zz4=);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 9.5px;
	height: 16px;
	vertical-align: middle;
}

.readon
{
	float: right;
	}
	
.blog {
    margin-right: 20px;
}

.createdate {
    padding: 0 0 5px;
}